Subject: Re: bug#44338: 27.1; EWW can't download and view pdf

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 01 Nov 2020 14:59:04 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> "Basil L. Contovounesios" <[email-masked]> writes:
>
>> I'm surprised the setting for mailcap-user-mime-data is needed though,
>> since pdf-view-mode appears before doc-view-mode in both
>> mailcap-mime-data and my version of auto-mode-alist.
>>
>> Lars?
>
> Hm...  I'm not getting any difference whether the add-to-list has been
> done or not?  But I don't have pdf-view-mode installed here, I think.

Right, I'm only talking about the case when pdf-view-mode (from the
pdf-tools package on MELPA) is installed.

-- 
Basil